Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JWT WE helpers for Application
Bundle-SymbolicName: org.eclipse.jwt.we.helpers.application;singleton:=true
Bundle-Version: 1.6.0.qualifier
Require-Bundle: org.eclipse.jdt.ui,
 org.eclipse.jdt.core,
 org.eclipse.core.resources;bundle-version="3.5.0",
 org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.emf.edit.ui;bundle-version="2.4.0",
 org.eclipse.jwt.meta;bundle-version="1.6.0",
 org.eclipse.jwt.we;bundle-version="1.6.0"
Bundle-Vendor: Eclipse JWT
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.jwt.we.helpers.app.changeListener.applicationMethod,
 org.eclipse.jwt.we.helpers.app.editors.properties.method,
 org.eclipse.jwt.we.helpers.app.jdt
